/* ==========
   Site Setup 
   ========== */
@font-face
{
	font-family:CustomFont;
	src: url('fonts/Otama-ep.ttf'),
		 url('fonts/Otama-ep.eot'); /* IE9 */
	font-weight:normal;
	font-style:normal;
	font-stretch:normal;
}

html, input, select, textarea
{
/* 	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; */
	font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;
	/*font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;*/
	
	-webkit-text-size-adjust: 100%;	/* prevent mobile devices from scaling font */
	font-size:12pt;
/* 	font-weight:300; */
	text-align:left;
	line-height:1.5;
	color:#46545f;
}

html, body, table, tr, th, td, h1, h2, h3, h4
{
	padding:0px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	border-collapse:collapse;
}

p
{
	margin-bottom:20px;
}

div, span
{
	box-sizing:border-box;			/* Places padding and borders inside the table */
	-webkit-box-sizing:border-box;	/* Safari/Chrome, other WebKit */
	-moz-box-sizing:border-box;		/* Firefox, other Gecko */
	cursor:auto;
	margin-left:auto;
	margin-right:auto;
}

label
{
	cursor:pointer;
}

hr
{
	padding:0;
	margin:2px 0 12px 0;
	border:0;
	border-top:3px solid #cbda45;
}

h1, h1 a:link, h1 a:visited
{
	font-family:CustomFont;
	font-size:22pt;
	color:#46545f;
	font-weight:300;
	line-height:1.2;
}

h2, h2 a:link, h2 a:visited
{
	font-family:CustomFont;
	font-size:16pt;
	color:#46545f;
	font-weight:300;
	line-height:1.2;
}

h3, h3 a:link, h3 a:visited
{
	font-size:16pt;
	color:#cbda45;
	font-weight:normal;
	line-height:1.2;
}

h4, h4 a:link, h4 a:visited
{
	font-family:CustomFont;
	font-size:10pt;
	color:#606060;
	font-weight:normal;
}

blockquote
{
	font-family:Georgia,serif;
    width:70%;
    position:relative;
    font-style:italic;
    padding-right:12px;
}

blockquote:before
{
    display:block;
    padding-right:12px;
    content:"\201C";
    font-size:80px;
    position:absolute;
    left:-48px;
    top:-24px;
    opacity:0.2;
}

img
{
	max-width:100%;
	height:auto;
	margin-left:auto;
    margin-right:auto;
    border:0px;
	padding:0px;
}

input
{
	width:100%;
	padding:7px;
	margin:2px 0;
	font-size:85%;
/* 	line-height:1; */
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

input:focus, textarea:focus
{
	outline:0;
	background-color:#fafafa;
}

input[type="checkbox"],input[type="radio"]
{
	width:15px;
	height:auto;
	font-size:100%;
}

input[type="button"],input[type="submit"],input[type="reset"]
{
	width:auto;
	padding:7px;
	margin:2px 0;
	cursor:pointer;
	float:right;
	background-color:#eeeeee;
	/*background:#666 url('images/menu.png') repeat-x 0 -60px;*/
}

input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover
{
	padding:7px;
	margin:2px 0;
	background-color:#dddddd;
	/*background:#666 url('images/menu.png') repeat-x 0 -90px;*/
}

select
{
	width:100%;
	height:30px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
}

textarea
{
	width:100%;
	padding:7px;
	margin:2px 0;
	background-color:#ffffff;
	border:solid 1px #eeeeee;
	font-size:85%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.customfont
{
	font-family:CustomFont;
	font-size:12pt;
	color:#606060;
	font-weight:300;
}

.smallfont
{
	font-size:9pt;
	color:#606060;
	line-height:1.9;
	font-weight:normal;
}

.rounded
{
	border-radius:6px;
}

.roundedtop
{
	border-top-left-radius:6px; 
	border-top-right-radius:6px;
}

.roundedbottom
{
	border-bottom-left-radius:6px; 
	border-bottom-right-radius:6px;
}

.roundedleft
{
	border-top-left-radius:6px; 
	border-bottom-left-radius:6px;
}

.roundedright
{
	border-top-right-radius:6px;
	border-bottom-right-radius:6px;
}

.textshadow
{		
	text-shadow:0px 1px 0px #46545f;
}

.shadow
{
	/*h-shadow v-shadow blur spread color inset;*/
	box-shadow:0 2px 5px 1px #cccccc;
}

.hiddenpic
{
	display:none;
}

.imageborder
{
	box-sizing:border-box;	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-width:1px;
	border-color:#eeeeee;
}

/*.bg - Moved To jQuery/slidebars
{
	background-image:url('images/bg.jpg');
	background-position:0 340px;
	background-repeat:no-repeat;
}*/

.bgCart
{
	background-image:url('images/bg-cart.jpg');
	background-repeat:no-repeat;
	background-position:center 56px;
	background-attachment:fixed;
	background-color:#ffffff;
}

/* =====
   Links 
   ===== */
a:link 
{
	color:#cbda45;
	text-decoration:none;
}

a:visited
{
	color:#cbda45;
}

a:hover 
{
	color:#000000;
}

.smalllink a:link 
{
	color:#a0a0a0;
	text-decoration:none
}

.smalllink a:visited
{
	color:#a0a0a0;
}

.smalllink a:hover 
{
	color:#a0a0a0;
	text-decoration:underline
}

.menulink a:link 
{
	font-family:CustomFont;
	font-size:15pt;
	color:#46545f;
	font-weight:300;
	text-decoration:none;
}

.menulink a:visited
{
	color:#46545f;
}

.menulink a:hover 
{
	color:#ffffff;
}

.menulinkside a:link 
{
	font-size:12pt;
	color:#505050; 
	text-decoration:none;
	font-family:CustomFont;
	text-transform:uppercase;
}

.menulinkside a:visited
{
	color:#505050;
}

.menulinkside a:hover 
{
	color:#46545f;
}

/* =================== 
   Mobile Device Setup 
   =================== */
.logo
{
	width:240px;
	display:block;
	text-align:center;
	z-index:7;
}

.top
{
	/*height:300px;*/
	/*background-image:url('images/custom-home-tree.jpg');
	background-position:center top; 
	background-repeat:no-repeat;*/
}

.header
{
	width:1024px;
	padding:0 12px;
	background-color:#ffffff;
}

.menu
{
	width:1024px;
	padding:0 12px;
	text-align:center;
	background-color:#ffffff;
	border-bottom:1px solid #cbda45;
}

.menuver
{
	display:none;
}

.container
{
	width:1024px;
/* 	min-height:400px; */
	padding:24px;
	margin:0 auto;
	overflow:hidden;
	background-color:#ffffff;
}

.main
{
	width:70%;
	float:left;
	margin-bottom:20px;
}

.mainfull
{
	width:100%;
	float:left;
}

.side
{
	width:29%;
	float:right;
	text-align:center;
}

.categories
{
	/*width:29%;
	padding:12px;
	float:right;
	margin-bottom:20px;
	text-align:center;
	border:2px solid #a0a0a0;*/
	width:29%;
	float:right;
	margin-bottom:2%;
	display:block;
	z-index:9999999999999;
}

.bottom
{
	width:1024px;
	padding:0 12px;
}

.footer
{
	width:1024px;
	padding:0 12px;
}

.contact
{
	width:55%;
	text-align:left;
	float:left;
}

.mailinglist
{
	width:55%;
	text-align:left;
	float:left;
}

.social
{
	width:20px;
	margin:12px 8px 0 0;
}

.modal
{
	width:624px;
/* 	height:400px; */
 	padding:12px; 
	background-color:#ffffff;
}

.scrollpage
{
	width:50px;
	height:50px;
	display:none;
	position:fixed;
	bottom:15px;
	right:15px;
	cursor:pointer;
	z-index:10;
}
/* =================================== 
   Mobile Device Setup - Site Specific 
   =================================== */
.latest
{
	width:30%; 
	text-align:center; 
	float:left; 
	margin:1.5%; 
	overflow:hidden; 
	text-overflow:ellipsis; 
	display:-webkit-box; 
	-webkit-line-clamp:12; 
	-webkit-box-orient:vertical;
}

.ads
{
	width:300px;
	display:none;
	margin-bottom:12px;
}